<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.680999755859</MDI>
      <MDI key="STATISTICS_MEAN">-2.2278721052893</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.944999694824</MDI>
      <MDI key="STATISTICS_STDDEV">6.6732185303441</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
